.page--post-list{
    padding: 50px 0;
}


.page--post{
    padding: 30px 0;
}

.post__header{
    margin: 0 0 30px 0;
}

.post__header__categories{
    margin: -5px -5px 10px -5px;
    display: flex;
}

.post__header__categories a{
    display: block;
    padding: 6px 15px;
    background: #f1f1f1;
    color: #6d7882;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 600;
    margin: 5px;
}


.post__header__title > *{
    font-size: 26px;
    line-height: 28px;
    font-weight: 900;
    color: #32373c;
}

.post__image {
	text-align: center;
	margin-bottom: 0px;
    position: relative;
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-bottom: 20px;
}
.post__image img{
	width: 100%;
	max-width: 100%;
}

.post__content{

}

.post__content > p, 
.post__content > hr, 
.post__content > .wp-block-table,
.post__content > .wp-block-button {
    margin: 0 0 30px 0;
}

.post__content > ul, 
.post__content > ol{
    margin: 0 0 30px 10px;
}

.post__content > ul > li,
.post__content > ol > li{
    margin: 5px 20px;
}

.post__content > ul > li > ul,
.post__content > ol > li > ol{
    margin: 5px 20px;
}

.post__content > h1{
    font-size: 34px;
    margin: 50px 0 30px 0;
}
.post__content > h2{
    font-size: 30px;
    margin: 50px 0 30px 0;
}
.post__content > h3{
    font-size: 26px;
    margin: 40px 0 30px 0;
}
.post__content > h4{
    font-size: 22px;
    margin: 30px 0 30px 0;
}
.post__content > h5{
    font-size: 20px;
    margin: 30px 0 30px 0;
}
.post__content > h6{
    font-size: 18px;
    margin: 30px 0 30px 0;
}


.post__content > p,
.post__content > ul > li,
.post__content > ol > li{
    font-size: 16px;
    color: #37373a;
    line-height: 181%;
}

.post__content > p a,
.post__content > ul a,
.post__content > ol a{
    color: #0f63bb;
}

.post__content .wp-block-table table td {
    padding: 7px 15px;
}

@media screen and (min-width: 48em){
    .page--post{
        padding: 50px 0;
    }
    .post__header__title > *{
        font-size: 36px;
        line-height: 38px;
    }
    .post__image {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 30px;
    }
    .post__content .wp-block-table table td {
        padding: 15px 20px;
    }
}